@charset "UTF-8";

/* ========TEMPLATE WIREFRAME======== */

#pr_area {
	width:100%;
	height:370px;
	background: url("../images/pr_area_bg.png") 50% 345px no-repeat;
}

/* ========pr_erea CUSTOMIZE======== */
#pr_area
.pr_area_box {
	width:970px;
	margin:0 auto;
	padding:5px;
	background:#FFFFFF;
}
#pr_area
.pr_area_box .viewer {
	margin: 0 auto;
	width: 970px;
	height: 335px;
	text-align: left;
	overflow: hidden;
}

#pr_area
.pr_area_box .viewer ul {
	width: 970px;
	height: 335px;
	text-align: left;
	overflow: hidden;
	position: relative;
}

#pr_area
.pr_area_box .viewer ul li {
	top: 0;
	left: 0;
	width: 970px;
	height: 335px;
	display: none;
	position: absolute;
}
/* ========main CUSTOMIZE========= */

#main
.introduction_wrap {
	width:625px;
}

#main h2 {
	margin-bottom:10px;
}

#main
.introduction_box {
	width:302px;
	height:186px;
	padding:2px;
	margin-bottom:10px;
	background:url("../images/main_box_bg.png") 0 0 no-repeat;
}

#main
.introduction_box2 {
	padding:12px 5px 0;
}

#main
.left {
	float:left;
}

#main
.right {
	float:right;
}


#main
.introduction_img {
	float:left;
}

#main
.introduction_text {
	line-height:1.5;
	width:140px;
	max-height:95px;
	overflow: hidden;
	float:right;
	font-size:12px;
}

